{
  "db_name": "PostgreSQL",
  "query": "\n            UPDATE stream_jobs\n            SET updated_at = NOW()\n            WHERE id = (\n                SELECT id FROM stream_jobs \n                WHERE track_id = $1 \n                ORDER BY created_at DESC \n                LIMIT 1\n            )\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "41a0fd92dc0d80ea803b90111666c973caf2fbe1c843dab80cd15db4f3f79069"
}
